<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>Stevie</author>
    <version>1.0.0.4</version>
    <title>
        <en>Placeable Farm Productions 2 By Stevie</en>
    </title>
    <description>
        <en><![CDATA[Placeable Farm Productions 2 By Stevie]]></en>
    </description>
    <iconFilename>store_fermentor.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="fermentor25.xml" />
        <storeItem xmlFilename="dryer25.xml" />
        <storeItem xmlFilename="pigFood.xml" />
        <storeItem xmlFilename="manureMixer.xml" />
        <storeItem xmlFilename="tmrMixer.xml" />
    </storeItems>

    <l10n>
        <text name="storeItem_fermentorSilo">
            <en>Placeable Fermenting Silo By Stevie</en>
        </text>
        <text name="storeItem_dryer">
            <en>Placeable Grass Dryer By Stevie</en>
        </text>
        <text name="storeItem_pigMixer">
            <en>Placeable Pig Food Mixer By Stevie</en>
        </text>
        <text name="storeItem_manureMixer">
            <en>Placeable Manure Mixer By Stevie</en>
        </text>
        <text name="storeItem_tmrMixer">
            <en>Placeable TMR Feed Mixer By Stevie</en>
        </text>
    </l10n>
	
</modDesc>